Bug 139931 - RFE: Add "About This Document" information throughout
RFE: Add "About This Document" information throughout
Status: CLOSED WORKSFORME
Product: Fedora Documentation
Classification: Fedora
Component: docs-requests (Show other bugs)
devel
All Linux
medium Severity medium
: ---
: ---
Assigned To: Karsten Wade
Paul W. Frields
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-18 15:38 EST by Dave Malcolm
Modified: 2007-04-18 13:15 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-27 09:33:53 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2004-11-18 15:38:15 EST
As discussed on fedora-docs-list here:
https://listman.redhat.com/archives/fedora-docs-list/2004-November/msg00007.html

...I've created a file for adding "About this Document" boilerplate in
all Fedora Docs.  You need to set up some entities in each document
that uses it.

This bug is an RFE to track that this idea actually gets carried out.
Comment 1 Paul W. Frields 2005-06-24 17:43:54 EDT
Can the CVS instructions become an XML snippet?  And if they do, will the tools
we use "recurse" through the CVS snippet to replace entities therein with
entities derived from the document itself?  In other words, in bad
pseudo-DocBook, if:

mydoc.xml:
<!ENTITY URL "http://somewhere">
<!ENTITY CVSDIRECTIONS "cvs.xml">
Blah blah
&CVSDIRECTIONS;

cvs.xml:
Blah blah
Visit &URL;.

Then do we get this:

Blah blah
Blah blah
Visit http://somewhere.

...?
Comment 2 Paul W. Frields 2005-11-27 09:33:53 EST
These changes have more or less become standard with our docs-common/common
entities.  Enhancements can be requested through the "docs-requests" component
of the Fedora Documentation product in Bugzilla.  Closing.

Note You need to log in before you can comment on or make changes to this bug.